## openjpa 2.0.0

=== debian/changelog ===
openjpa (2.0.0-1) unstable; urgency=low

  * Initial release. (Closes: #581855)

 -- Miguel Landaeta <miguel@miguel.cc>  Wed, 02 Jun 2010 21:04:22 -0430
