## openjpa 2.0.1

=== debian/changelog ===
openjpa (2.0.1-1) unstable; urgency=low

  [ Miguel Landaeta ]
  * New upstream release.
  * Bump Standards-Version to 3.9.3. No changes were required.
  * Include the complete text of BSD license in debian/copyright file.
  * Fix FTBFS with OpenJDK 7.
  * Replace dependencies on libpg-java with libpostgresql-jdbc-java.
    (Closes: #659398).
  * Update copyright file.

  [ tony mancill ]
  * Set DMUA flag.

 -- Miguel Landaeta <miguel@miguel.cc>  Mon, 25 Jun 2012 21:31:26 -0430
