=== debian/control ===
--- 
+++ 
@@ -1,14 +1,16 @@
 Source: openjpa
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Miguel Landaeta <miguel@miguel.cc>
+DM-Upload-Allowed: yes
 Section: java
 Priority: optional
 Build-Depends: debhelper (>= 7.0.50), default-jdk, javahelper, ant, javacc,
  ant-optional, libcommons-lang-java, libcommons-collections3-java,
- glassfish-javaee, libpg-java, libhsqldb-java, libcommons-pool-java,
- liblog4j1.2-java, libcommons-logging-java, aspectj, libserp-java,
- libgeronimo-validation-1.0-spec-java, libgeronimo-jpa-2.0-spec-java, xmlto
-Standards-Version: 3.8.4
+ glassfish-javaee, libpostgresql-jdbc-java, libhsqldb-java,
+ libcommons-pool-java, liblog4j1.2-java, libcommons-logging-java, aspectj,
+ libserp-java, libgeronimo-validation-1.0-spec-java,
+ libgeronimo-jpa-2.0-spec-java, xmlto
+Standards-Version: 3.9.3
 Homepage: http://openjpa.apache.org/
 Vcs-Git: git://git.debian.org/git/pkg-java/openjpa.git
 Vcs-Browser: http://git.debian.org/?p=pkg-java/openjpa.git
@@ -16,9 +18,10 @@
 Package: libopenjpa-java
 Architecture: all
 Depends: libcommons-lang-java, libcommons-collections3-java, glassfish-javaee,
- libpg-java, libhsqldb-java, libcommons-pool-java, liblog4j1.2-java,
- libcommons-logging-java, libserp-java, libgeronimo-validation-1.0-spec-java,
- libgeronimo-jpa-2.0-spec-java, ${misc:Depends}
+ libpostgresql-jdbc-java, libhsqldb-java, libcommons-pool-java,
+ liblog4j1.2-java, libcommons-logging-java, libserp-java,
+ libgeronimo-validation-1.0-spec-java, libgeronimo-jpa-2.0-spec-java,
+ ${misc:Depends}
 Suggests: aspectj, libopenjpa-java-doc (= ${binary:Version})
 Description: Java Persistence 2.0 API (JPA) implementation library
  OpenJPA is Apache's implementation of Sun's Java Persistence 2.0 API (JSR-317
