## openjpa 2.2.2

=== debian/changelog ===
openjpa (2.2.2-1) unstable; urgency=low

  [ Miguel Landaeta ]
  * New upstream release. (Closes: #716937).
    This release includes a fix for security issue CVE-2013-1768
    that allowed remote attackers to execute arbitrary code.
  * Switch build system from Ant to Maven since that was upstream use.
    Replace debhelper with cdbs.
    Several Maven plugins and libraries were added to dependency lists.
  * Bump Standards-Version to 3.9.4. No changes were required.
  * Added Stephen Nelson to Uploaders list.
  * Drop java7-compat.diff patch, it's not needed anymore.
  * Use canonical form of Vcs-* fields.
  * Remove obsolete DMUA header.
  * OpenJPA user manual is no longer included in -doc.

  [ Stephen Nelson ]
  * Fix FTBFS cause by libhsqldb-java API changes. (Closes: #706176).

 -- Miguel Landaeta <miguel@miguel.cc>  Sun, 06 Oct 2013 20:39:22 -0300
