=== debian/control ===
--- 
+++ 
@@ -1,19 +1,25 @@
 Source: openjpa
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders: Miguel Landaeta <miguel@miguel.cc>
-DM-Upload-Allowed: yes
+Uploaders: Miguel Landaeta <miguel@miguel.cc>,
+ Stephen Nelson <stephen@eccostudio.com>
 Section: java
 Priority: optional
 Build-Depends: debhelper (>= 7.0.50), default-jdk, javahelper, ant, javacc,
  ant-optional, libcommons-lang-java, libcommons-collections3-java,
  glassfish-javaee, libpostgresql-jdbc-java, libhsqldb-java,
  libcommons-pool-java, liblog4j1.2-java, libcommons-logging-java, aspectj,
- libserp-java, libgeronimo-validation-1.0-spec-java,
- libgeronimo-jpa-2.0-spec-java, xmlto
-Standards-Version: 3.9.3
+ libserp-java, libgeronimo-validation-1.0-spec-java, cdbs,
+ libgeronimo-jpa-2.0-spec-java, xmlto, libmaven-antrun-plugin-java,
+ libjavacc-maven-plugin-java, libmaven-dependency-plugin-java,
+ libgeronimo-jms-1.1-spec-java, libmaven-enforcer-plugin-java,
+ libderby-java, libmaven-javadoc-plugin-java, libhttpunit-java (>= 1.7+dfsg-10~),
+ libcommons-jci-rhino-java, maven-debian-helper, libmaven-bundle-plugin-java,
+ libmaven-install-plugin-java, libgeronimo-jta-1.1-spec-java,
+ libcommons-dbcp-java, libjmock2-java (>= 2.7~), libmaven-shade-plugin-java
+Standards-Version: 3.9.4
 Homepage: http://openjpa.apache.org/
-Vcs-Git: git://git.debian.org/git/pkg-java/openjpa.git
-Vcs-Browser: http://git.debian.org/?p=pkg-java/openjpa.git
+Vcs-Git: git://anonscm.debian.org/pkg-java/openjpa.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/openjpa.git
 
 Package: libopenjpa-java
 Architecture: all
@@ -21,7 +27,8 @@
  libpostgresql-jdbc-java, libhsqldb-java, libcommons-pool-java,
  liblog4j1.2-java, libcommons-logging-java, libserp-java,
  libgeronimo-validation-1.0-spec-java, libgeronimo-jpa-2.0-spec-java,
- ${misc:Depends}
+ libgeronimo-jms-1.1-spec-java, libderby-java, libcommons-jci-rhino-java,
+ libgeronimo-jta-1.1-spec-java, libcommons-dbcp-java, ${misc:Depends}
 Suggests: aspectj, libopenjpa-java-doc (= ${binary:Version})
 Description: Java Persistence 2.0 API (JPA) implementation library
  OpenJPA is Apache's implementation of Sun's Java Persistence 2.0 API (JSR-317
