=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/maven.mk

JAVA_HOME := /usr/lib/jvm/default-java
DEB_MAVEN_DOC_TARGET := javadoc:javadoc javadoc:aggregate
DEB_MAVEN_ARGS := -e
DEB_MAVEN_BUILD_TARGET := install

common-post-build-indep::
	jh_installjavadoc -v

get-orig-source:
	uscan --download-version $(DEB_UPSTREAM_VERSION) --force-download --rename
