=== debian/watch ===
version=3
opts=downloadurlmangle=s%dyn/closer.cgi%dist% \
http://openjpa.apache.org/downloads.html \
http://www.apache.org/dyn/closer.cgi/openjpa/.*/apache-openjpa-(.*)-source.zip debian debian/orig-tar.sh
