## openjpa 2.4.0

=== debian/changelog ===
openjpa (2.4.0-4) unstable; urgency=medium

  * Team upload.
  * maven.rules: Remove substitution rule for postgresql. (Closes: #852254)
  * Switch to compat level 10.

 -- Markus Koschany <apo@debian.org>  Mon, 23 Jan 2017 20:55:42 +0100

openjpa (2.4.0-3) unstable; urgency=medium

  * Team upload.
  * Declare compliance with Debian Policy 3.9.8.
  * Vcs-fields: Use https.
  * Switch from cdbs to dh sequencer.
  * Build-Depend on libservlet3.1-java and update maven.rules.
    (Closes: #830497) Thanks to Daniel Schepler for the report.

 -- Markus Koschany <apo@debian.org>  Fri, 15 Jul 2016 10:53:08 +0200

openjpa (2.4.0-2) unstable; urgency=medium

  * Team upload.
  * Added the missing build dependency on libregexp-java
  * Removed the unused dependency on glassfish-javaee

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 28 Aug 2015 22:16:33 +0200

openjpa (2.4.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Removed 706176_hsql-upstream-fix-2390-2391.diff (fixed upstream)
    - Refreshed the patches
    - Added a patch fixing the compatibility issues with Java 8
      (Closes: #750753)
  * debian/control: Standards-Version updated to 3.9.6 (no changes)
  * debian/watch: Watch the release tags on Github
  * Use XZ compression for the upstream tarball
  * Switch to debhelper level 9

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 29 May 2015 16:41:09 +0200
