=== debian/control ===
Source: openjpa
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Miguel Landaeta <miguel@miguel.cc>, Stephen Nelson <stephen@eccostudio.com>
Section: java
Priority: optional
Build-Depends: ant,
               ant-optional,
               aspectj,
               debhelper (>= 10),
               default-jdk,
               javacc,
               javahelper,
               libcommons-collections3-java,
               libcommons-dbcp-java,
               libcommons-jci-rhino-java,
               libcommons-lang-java,
               libcommons-logging-java,
               libcommons-pool-java,
               libderby-java,
               libgeronimo-jms-1.1-spec-java,
               libgeronimo-jpa-2.0-spec-java,
               libgeronimo-jta-1.1-spec-java,
               libgeronimo-validation-1.0-spec-java,
               libhsqldb-java,
               libhttpunit-java (>= 1.7+dfsg-10~),
               libjavacc-maven-plugin-java,
               libjmock2-java (>= 2.7~),
               liblog4j1.2-java,
               libmaven-antrun-plugin-java,
               libmaven-bundle-plugin-java,
               libmaven-dependency-plugin-java,
               libmaven-enforcer-plugin-java,
               libmaven-install-plugin-java,
               libmaven-javadoc-plugin-java,
               libmaven-shade-plugin-java,
               libpostgresql-jdbc-java,
               libregexp-java,
               libserp-java,
               libservlet3.1-java,
               maven-debian-helper,
               xmlto
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-java/openjpa.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/openjpa.git
Homepage: http://openjpa.apache.org

Package: libopenjpa-java
Architecture: all
Depends: libcommons-collections3-java,
         libcommons-dbcp-java,
         libcommons-jci-rhino-java,
         libcommons-lang-java,
         libcommons-logging-java,
         libcommons-pool-java,
         libderby-java,
         libgeronimo-jms-1.1-spec-java,
         libgeronimo-jpa-2.0-spec-java,
         libgeronimo-jta-1.1-spec-java,
         libgeronimo-validation-1.0-spec-java,
         libhsqldb-java,
         liblog4j1.2-java,
         libpostgresql-jdbc-java,
         libserp-java,
         ${misc:Depends}
Suggests: aspectj, libopenjpa-java-doc (= ${binary:Version})
Description: Java Persistence 2.0 API (JPA) implementation library
 OpenJPA is Apache's implementation of Sun's Java Persistence 2.0 API (JSR-317
 JPA 2.0) specification for the transparent persistence of Java objects.
 .
 It is an object-relational mapping (ORM) solution for the Java language,
 which simplifies storing objects in databases.

Package: libopenjpa-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Suggests: libopenjpa-java (= ${binary:Version})
Description: Documentation for libopenjpa-java
 Documentation for OpenJPA that is Apache's implementation of Sun's Java
 Persistence 2.0 API (JSR-317 JPA 2.0) specification for the transparent
 persistence of Java objects.
 .
 It is an object-relational mapping (ORM) solution for the Java language,
 which simplifies storing objects in databases.
