## openjpa 2.4.2

=== debian/changelog ===
openjpa (2.4.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.4.2.
  * Use --download-current-version option for uscan.
  * Declare compliance with Debian Policy 4.0.0.
  * Use https for Format field.
  * Remove preserve file. It does nothing.
  * Drop fix_poms.diff, java8-compatibility.patch and
    fix-compilation-error.patch. They are not needed anymore.
  * poms: Remove the --no-parent option from various modules and pass the
    required versions.
  * Build-depend on junit4 and ant-contrib.
  * Add openjpa-xmlstore-no-tests.patch and prevent a FTBFS in openjpa-xmlstore
    due to a missing test jar.

 -- Markus Koschany <apo@debian.org>  Fri, 23 Jun 2017 15:16:16 +0200
