=== debian/control ===
--- 
+++ 
@@ -4,12 +4,14 @@
 Section: java
 Priority: optional
 Build-Depends: ant,
+               ant-contrib,
                ant-optional,
                aspectj,
                debhelper (>= 10),
                default-jdk,
                javacc,
                javahelper,
+               junit4,
                libcommons-collections3-java,
                libcommons-dbcp-java,
                libcommons-jci-rhino-java,
@@ -39,7 +41,7 @@
                libservlet3.1-java,
                maven-debian-helper,
                xmlto
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Git: https://anonscm.debian.org/git/pkg-java/openjpa.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/openjpa.git
 Homepage: http://openjpa.apache.org
