=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	dh_auto_build -- install

get-orig-source:
	uscan --download-current-version --force-download --rename
